gnutls_openpgp_crt_get_subkey_count(3)

NAME
gnutls_openpgp_crt_get_subkey_count - return the number of subkeys

SYNOPSIS
#include <gnutls/openpgp.h>

int gnutls_openpgp_crt_get_subkey_count(gnutls_openpgp_crt_t key);

ARGUMENTS

gnutls_openpgp_crt_t key
    is an OpenPGP key

DESCRIPTION
This function will return the number of subkeys present in the given OpenPGP certificate.

RETURNS
the number of subkeys, or a negative value on error.

SINCE
2.4.0

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.